Skip to main content
GET
/
account-users
List account users
curl --request GET \
  --url https://cookiechimp.com/api/v1/account-users \
  --header 'Authorization: Bearer <token>'
{
  "pagination": {
    "prev_url": "/api/v1/account-users?page=",
    "next_url": "/api/v1/account-users?page=2",
    "count": 4,
    "page": 1,
    "prev": null,
    "next": 2
  },
  "data": [
    {
      "id": "accuser123",
      "email": "admin@example.com",
      "role": "admin",
      "created_at": "2023-01-05T10:15:30Z",
      "updated_at": "2023-01-15T11:20:45Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.cookiechimp.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API token obtained from the login endpoint or the dashboard

Query Parameters

limit
integer
default:20

Number of resources to return

Required range: 1 <= x <= 100
offset
integer
default:0

Number of resources to skip

Required range: x >= 0
sort
string

Field to sort by

order
enum<string>

Sort order

Available options:
asc,
desc

Response

List of account users

pagination
object
Example:
{
"prev_url": "/api/v1/account-users?page=",
"next_url": "/api/v1/account-users?page=2",
"count": 4,
"page": 1,
"prev": null,
"next": 2
}
data
object[]